name: Diana Logan
start_date: 2021-04-19
locality: Bedfordshire
country: United Kingdom
role: <a href="/job-families/engineering/technical-writing-manager/">Manager, Technical Writing</a>
reports_to: susan-tacker
picture: dianalogan.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: dianalogan
departments:
- Engineering Function
- UX Department
- Technical Writing
specialty: 
expertise:
story: Diana's interest in software development began with an internship at a startup in Munich, Germany. After graduating with a degree in German and History, she started working on customer sites, training, and helping teams implement enterprise software. She saw firsthand the power of documentation to both help and confuse, and moved into technical writing full time. Diana enjoys hiking, yoga, and drinking loose leaf teas from around the world.
